/* 一番最初に入れてるやつ */
body{
    background-color: #000;
}

.welcome {
    display: flex;
    justify-content: center;
    align-items: center;
}

.welcome a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    text-decoration: none;
}

img.top {
    padding: 30px;
    width: 75%;
    border-radius: 50px;
}

